{
  "common": {
    "messages": {
      "no": "아니요",
      "yes": "예",
      "confirm": "확인"
    },
    "units": {
      "date": "날짜",
      "time": "시간",
      "hour": "시",
      "hourFrom": "시간",
      "minute": "분",
      "second": "초",
      "persons": "명",
      "hourLaterWith": "{{hour}}시간 뒤",
      "tomorrowMorning": "내일 아침",
      "tomorrowAfternoon": "내일 오후",
      "weekLaterWith": "{{week}}주일 뒤",
      "monthLaterWith": "{{month}}달 뒤"
    },
    "file": {
      "errors": {
        "failToUpload": "파일 업로드에 실패하였습니다.",
        "notSupporedType": "지원하지 않는 파일형식입니다. <br/> ({{supporedType}})",
        "notAcceptableMime": "유효하지 않은 파일 타입입니다. <br/> ({{supporedType}})",
        "oversize": "{{maxSize}}MB 이상 파일을 업로드 할 수 없습니다."
      }
    }
  }
}
